prefix=/home/sasu/agv_ws/install

Name: agv_controller
Description: Description of agv_controller
Version: 0.0.0
Cflags: -I${prefix}/include
Libs: -L${prefix}/lib 
Requires: std_msgs geometry_msgs sensor_msgs nav_msgs tf2 tf2_ros
